[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Package pruning for FC4 and beyond - COMPLETE LIST



>>>>> On Sat, 26 Feb 2005 12:24:18 -0500,
>>>>> "EW" == Eric Warnke <eric snowmoon com> wrote:

EW> h2ps - should let people that use multinational tools decide which one 
EW> go and which ones stay

Right now is there any good candidate tool to replace it?
otherwise it's required to do print the Korean text out.

EW> lynx/w3m+w3m-el/elinks - 1 objection about scripts using lynx... ether 
EW> those scripts are not part of core or they are not marked correctly.  If 
EW> you can surf the web with either, you can download them from extras.  If 
EW> either has a dependancy in core the .src.rpm needs to be corrected. 
EW> Personally I think lynx should go to extras.

lynx/elinks has a problem to look at each native encodings
which almost website uses since we are using UTF-8
locale. w3m only can takes care of it. for m17n, we should
keep w3m in FC for the usability.

EW> *New additions to the likley list*
EW> w3m/w3m-el - another text pager/web browser

w3m-el might be moved into FE, but not w3m as the above
reason.

EW> Canna - Superceeded by IIMF - nothing depends ! 10MB

Don't move. IIIMF is just a framework, and Canna is used as
the backend of Japanese.

EW> *VFlib2 - Required by MajicPoint and ghostscript - only if we can break 
EW> the ghostscript compatibility

VFlib2 is required for the correct vertical writing printing
on ghostscript. don't break it without any fixes.

Regards,
--
Akira TAGOH


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]